import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StatutButtonComponent } from './statut-button.component';

describe('StatutButtonComponent', () => {
  let component: StatutButtonComponent;
  let fixture: ComponentFixture<StatutButtonComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ StatutButtonComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(StatutButtonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
